{
  "slug": "ptn-14054",
  "id": 14054,
  "name": "Testimonials 25",
  "description": "",
  "categories": {
    "testimonials": "Testimonials"
  },
  "keywords": [
    "interior design",
    "starter template"
  ],
  "contexts": {
    "testimonials": "Testimonials"
  },
  "hpcontexts": [],
  "styles": {
    "pinecone": "Pinecone"
  },
  "requiredPlugins": [],
  "layout": {
    "3-columns": "3 Columns",
    "no-media": "No Media"
  },
  "label": [],
  "component": {
    "icons": "Icons"
  },
  "newCategory": {
    "testimonials": {
      "name": "Testimonials",
      "sidebar_parent": {
        "name": "Content",
        "order": 0
      }
    }
  },
  "pro": false,
  "locked": false,
  "image": "previews/ptn-14054.webp",
  "imageW": 1200,
  "imageH": 842,
  "content": "<!-- wp:slate/rowlayout {\"uniqueID\":\"14054_7394e2-d0\",\"columns\":1,\"colLayout\":\"equal\",\"currentOverlayTab\":\"gradient\",\"overlay\":\"palette8\",\"overlaySecond\":\"palette9\",\"overlayFirstOpacity\":1,\"overlaySecondOpacity\":1,\"overlayGradLoc\":35,\"overlayGradLocSecond\":30,\"overlayGradAngle\":270,\"overlayOpacity\":100,\"align\":\"full\",\"tabletPadding\":[60,30,60,30],\"inheritMaxWidth\":true,\"overlayGradient\":\"linear-gradient(270deg, var(\\u002d\\u002dglobal-palette8) 35%, var(\\u002d\\u002dglobal-palette9) 30%)\",\"padding\":[100,60,100,60],\"mobilePadding\":[40,30,40,30],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"14054_7e14f5-92\",\"slateVersion\":2,\"lock\":{\"move\":false,\"remove\":false},\"className\":\"inner-column-1\"} -->\n<div class=\"wp-block-slate-column slate-column14054_7e14f5-92 inner-column-1\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"14054_ee9a6b-b6\",\"align\":\"center\",\"color\":\"palette3\",\"margin\":[\"\",\"\",\"3xl\",\"\"],\"tabletMargin\":[\"\",\"\",\"xxl\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"lg\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"maxWidth\":[null,\"\",\"\"],\"className\":\"slate-adv-heading14054_ee9a6b-b6\"} -->\n<h2 class=\"slate-adv-heading14054_ee9a6b-b6 slate-adv-heading14054_ee9a6b-b6 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading14054_ee9a6b-b6\">Add a compelling title for your section to engage your audience.</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/testimonials {\"uniqueID\":\"14054_a0ae35-17\",\"columns\":[3,3,3,2,1,1],\"columnControl\":\"individual\",\"hAlign\":\"left\",\"mediaStyles\":[{\"width\":60,\"backgroundSize\":\"cover\",\"background\":\"\",\"backgroundOpacity\":1,\"border\":\"\",\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"padding\":[\"\",\"\",\"\",\"\"],\"margin\":[\"\",\"\",\"\",\"\"],\"ratio\":\"\"}],\"mediaPadding\":[0,0,0,0],\"mediaBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"displayMedia\":false,\"displayTitle\":false,\"titleFont\":[{\"color\":\"\",\"level\":2,\"size\":[\"\",\"\",\"\"],\"sizetype\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"linetype\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[\"\",\"\",\"\",\"\"],\"margin\":[\"\",\"\",\"\",\"\"]}],\"displayOccupation\":false,\"ratingStyles\":[{\"color\":\"#ffd700\",\"size\":16,\"margin\":[\"\",\"\",\"\",\"\"],\"iconSpacing\":\"\",\"icon\":\"fas_star\",\"stroke\":2}],\"displayIcon\":true,\"iconStyles\":[{\"size\":30,\"margin\":[\"\",\"\",\"\",\"\"],\"padding\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"borderRadius\":\"\",\"border\":\"\",\"borderOpacity\":1,\"color\":\"\",\"background\":\"\",\"backgroundOpacity\":1,\"title\":\"\",\"icon\":\"ic_quoteSansLeft\",\"stroke\":2}],\"iconBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"iconPadding\":[\"0\",\"0\",\"0\",\"0\"],\"slateVersion\":2} -->\n<!-- wp:slate/testimonial {\"uniqueID\":\"14054_5ec400-08\",\"content\":\"“Testimonials, as authentic endorsements from satisfied customers, serve as potent social proof, significantly inspiring trust in potential consumers.”\",\"name\":\"Customer Name\"} /-->\n\n<!-- wp:slate/testimonial {\"uniqueID\":\"14054_acbb6c-27\",\"content\":\"“Testimonials, as authentic endorsements from satisfied customers, serve as potent social proof, significantly inspiring trust in potential consumers.”\",\"name\":\"Customer Name\"} /-->\n\n<!-- wp:slate/testimonial {\"uniqueID\":\"14054_f154ea-95\",\"content\":\"“Testimonials, as authentic endorsements from satisfied customers, serve as potent social proof, significantly inspiring trust in potential consumers.”\",\"name\":\"Customer Name\"} /-->\n<!-- /wp:slate/testimonials --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout -->",
  "html": "<link rel='stylesheet' id='slate-blocks-rowlayout-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-rowlayout.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-column-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-column.css' media='all' />\n<style id='slate-blocks-advancedheading-inline-css'>\n.wp-block-slate-advancedheading mark{background:transparent;border-style:solid;border-width:0}.wp-block-slate-advancedheading mark.slate-highlight{color:#f76a0c;}.slate-adv-heading-icon{display: inline-flex;justify-content: center;align-items: center;} .is-layout-constrained > .slate-advanced-heading-link {display: block;}.single-content .slate-advanced-heading-wrapper h1, .single-content .slate-advanced-heading-wrapper h2, .single-content .slate-advanced-heading-wrapper h3, .single-content .slate-advanced-heading-wrapper h4, .single-content .slate-advanced-heading-wrapper h5, .single-content .slate-advanced-heading-wrapper h6 {margin: 1.5em 0 .5em;}.single-content .slate-advanced-heading-wrapper+* { margin-top:0;}.slate-screen-reader-text{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);}\n</style>\n<link rel='stylesheet' id='slate-blocks-testimonials-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-testimonials.css' media='all' />\n<style id='slate_blocks_css-inline-css'>\n.slate-row-layout-id14054_7394e2-d0 > .slate-row-column-wrap{max-width:var( --global-content-width, 1290px );padding-left:var(--global-content-edge-padding);padding-right:var(--global-content-edge-padding);padding-top:100px;padding-right:60px;padding-bottom:100px;padding-left:60px;grid-template-columns:minmax(0, 1fr);}.slate-row-layout-id14054_7394e2-d0 > .slate-row-layout-overlay{opacity:1;background:linear-gradient(270deg, var(--global-palette8) 35%, var(--global-palette9) 30%);}.slate-column14054_7e14f5-92 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column14054_7e14f5-92 > .slate-inside-inner-col{flex-direction:column;}.slate-column14054_7e14f5-92 > .slate-inside-inner-col > .aligncenter{width:100%;}.wp-block-slate-advancedheading.slate-adv-heading14054_ee9a6b-b6, .wp-block-slate-advancedheading.slate-adv-heading14054_ee9a6b-b6[data-slate-block=\"slate-adv-heading14054_ee9a6b-b6\"]{margin-bottom:var(--global-slate-spacing-3xl, 6.5rem);text-align:center;font-size:var(--global-slate-font-size-lg, 2rem);line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading14054_ee9a6b-b6 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading14054_ee9a6b-b6[data-slate-block=\"slate-adv-heading14054_ee9a6b-b6\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-blocks-testimonials-wrap14054_a0ae35-17 .slate-svg-testimonial-global-icon{font-size:30px;border-top:0px solid;border-right:0px solid;border-bottom:0px solid;border-left:0px solid;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}.slate-blocks-testimonials-wrap14054_a0ae35-17 .slate-testimonial-rating-wrap .slate-svg-icon-wrap{color:#ffd700;font-size:16px;}.slate-blocks-testimonials-wrap14054_a0ae35-17 .slate-testimonial-item-wrap{max-width:500px;}.slate-blocks-testimonials-wrap14054_a0ae35-17 .slate-svg-testimonial-global-icon svg{display:inline-block;vertical-align:middle;}\n</style>\n<div class=\"slate-row-layout-wrap slate-row-layout-id14054_7394e2-d0 alignfull slate-row-has-bg wp-block-slate-rowlayout\"><div class=\"slate-row-layout-overlay slate-row-overlay-gradient\"></div><div class=\"slate-row-column-wrap slate-has-1-columns slate-row-layout-equal slate-tab-layout-inherit slate-mobile-layout-row slate-row-valign-top slate-theme-content-width\">\n<div class=\"wp-block-slate-column slate-column14054_7e14f5-92 inner-column-1\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading14054_ee9a6b-b6 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading14054_ee9a6b-b6\">Add a compelling title for your section to engage your audience.</h2>\n\n<div class=\"slate-blocks-testimonials-wrap14054_a0ae35-17 slate-testimonial-halign-left slate-testimonial-style-basic slate-testimonials-media-off slate-testimonials-icon-on slate-testimonial-columns-3 slate-t-xxl-col-3 slate-t-xl-col-3 slate-t-lg-col-3 slate-t-md-col-2 slate-t-sm-col-1 slate-t-xs-col-1 wp-block-slate-testimonials\"><ul class=\"slate-blocks-testimonials-inner-wrap slate-testimonial-grid-wrap\">\n<li class=\"slate-testimonial-grid-item\"><div class=\"slate-testimonial-item-wrap slate-testimonial-item-14054_5ec400-08 wp-block-slate-testimonial\"><div class=\"slate-testimonial-text-wrap\"><div class=\"slate-svg-testimonial-global-icon-wrap\"><div class='slate-svg-testimonial-global-icon slate-svg-testimonial-global-icon-icon-ic_quoteSansLeft'><svg viewBox=\"0 0 8 8\"  fill=\"currentColor\" xmlns=\"http://www.w3.org/2000/svg\"  aria-hidden=\"true\"><path d=\"M0 0v6l3-3v-3h-3zm5 0v6l3-3v-3h-3z\" transform=\"translate(0 1)\"/></svg></div></div><div class=\"slate-testimonial-content-wrap\"><blockquote class=\"slate-testimonial-content\">“Testimonials, as authentic endorsements from satisfied customers, serve as potent social proof, significantly inspiring trust in potential consumers.”</blockquote></div></div><div class=\"slate-testimonial-meta-wrap\"><div class=\"slate-testimonial-meta-name-wrap\"><div class=\"slate-testimonial-name-wrap\"><div class=\"slate-testimonial-name\">Customer Name</div></div></div></div></div></li>\n\n<li class=\"slate-testimonial-grid-item\"><div class=\"slate-testimonial-item-wrap slate-testimonial-item-14054_acbb6c-27 wp-block-slate-testimonial\"><div class=\"slate-testimonial-text-wrap\"><div class=\"slate-svg-testimonial-global-icon-wrap\"><div class='slate-svg-testimonial-global-icon slate-svg-testimonial-global-icon-icon-ic_quoteSansLeft'><svg viewBox=\"0 0 8 8\"  fill=\"currentColor\" xmlns=\"http://www.w3.org/2000/svg\"  aria-hidden=\"true\"><path d=\"M0 0v6l3-3v-3h-3zm5 0v6l3-3v-3h-3z\" transform=\"translate(0 1)\"/></svg></div></div><div class=\"slate-testimonial-content-wrap\"><blockquote class=\"slate-testimonial-content\">“Testimonials, as authentic endorsements from satisfied customers, serve as potent social proof, significantly inspiring trust in potential consumers.”</blockquote></div></div><div class=\"slate-testimonial-meta-wrap\"><div class=\"slate-testimonial-meta-name-wrap\"><div class=\"slate-testimonial-name-wrap\"><div class=\"slate-testimonial-name\">Customer Name</div></div></div></div></div></li>\n\n<li class=\"slate-testimonial-grid-item\"><div class=\"slate-testimonial-item-wrap slate-testimonial-item-14054_f154ea-95 wp-block-slate-testimonial\"><div class=\"slate-testimonial-text-wrap\"><div class=\"slate-svg-testimonial-global-icon-wrap\"><div class='slate-svg-testimonial-global-icon slate-svg-testimonial-global-icon-icon-ic_quoteSansLeft'><svg viewBox=\"0 0 8 8\"  fill=\"currentColor\" xmlns=\"http://www.w3.org/2000/svg\"  aria-hidden=\"true\"><path d=\"M0 0v6l3-3v-3h-3zm5 0v6l3-3v-3h-3z\" transform=\"translate(0 1)\"/></svg></div></div><div class=\"slate-testimonial-content-wrap\"><blockquote class=\"slate-testimonial-content\">“Testimonials, as authentic endorsements from satisfied customers, serve as potent social proof, significantly inspiring trust in potential consumers.”</blockquote></div></div><div class=\"slate-testimonial-meta-wrap\"><div class=\"slate-testimonial-meta-name-wrap\"><div class=\"slate-testimonial-name-wrap\"><div class=\"slate-testimonial-name\">Customer Name</div></div></div></div></div></li>\n</ul></div></div></div>\n</div></div>"
}